package kz.konturai.parser.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum BusinessConstraint {
    NONE("Нет ограничений"),
    SEASONALITY("Сезонность"),
    SMALL_TEAM("Небольшая команда"),
    LIMITED_BUDGET("Ограниченный бюджет"),
    LONG_DEAL_CYCLE("Долгий цикл сделки");

    private final String description;
}